End of the line eats spaces
Closed, ResolvedPublic1 Story Points

Description

  • I open a section for editing
  • At the end add a new line and write "aaaa" - lots of letters "a" till the end of the line
  • At the end I add a space
  • More add a space many times
  • (1) shows that the cursor is not transferred to the new line
  • I press the letter "b" - it appears on a new line
  • Put the cursor in the previous line, the text "aaaa" and press "enter"
  • (2) shows that between "a" and "b" were a lot of spaces that have been eaten before
Sunpriat created this task.Feb 28 2017, 8:21 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptFeb 28 2017, 8:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF set the point value for this task to 1.May 10 2017, 3:59 PM
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF triaged this task as Normal priority.

Change 364100 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Fix word wrapping CSS in source mode

https://gerrit.wikimedia.org/r/364100

Change 364100 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Fix word wrapping CSS in source mode

https://gerrit.wikimedia.org/r/364100

Change 364229 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (b76c9699b)

https://gerrit.wikimedia.org/r/364229

Change 364229 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (b76c9699b)

https://gerrit.wikimedia.org/r/364229

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 10 2017, 4:10 PM